report:
 -
  package: 0ad
  version: 0~r11863-2
  architecture: amd64
  source: 0ad (= 0~r11863-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: 0ad
      version: 0~r11863-2
      architecture: amd64
      unsat-dependency: 0ad-data (<= 0~r11863-2)
     
 -
  package: 0ad-dbg
  version: 0~r11863-2
  architecture: amd64
  source: 0ad (= 0~r11863-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: 0ad
      version: 0~r11863-2
      architecture: amd64
      unsat-dependency: 0ad-data (<= 0~r11863-2)
     depchains:
      -
       depchain:
        -
         package: 0ad-dbg
         version: 0~r11863-2
         architecture: amd64
         depends: 0ad (= 0~r11863-2)
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 90080
broken-packages: 8
